/*

 Theme Name:     Risotto Child

 Theme URI:      http://webnus.biz/themes/risotto

 Description:    Risotto Child Theme

 Author:         WEBNUS

 Author URI:     http://themeforest.net/user/WEBNUS

 Template:       risotto

 Version:        1.5

*/





/* Theme customization starts here

-------------------------------------------------------------- */


@font-face {
    font-family: 'good_footregular';
    src: url('fonts/goodfoot-webfont.eot');
    src: url('fonts/goodfoot-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/goodfoot-webfont.woff') format('woff'),
         url('fonts/goodfoot-webfont.ttf') format('truetype'),
         url('fonts/goodfoot-webfont.svg#good_footregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
   




body,p {font-size:15px;font-family:"proxima-nova";line-height:18px;font-weight:300;color:#000000;}

h2,h3,h5,h6 {font-family:'century-old-style-std'; font-weight: 700;letter-spacing: -1px}

h3{letter-spacing: 0px;}

h2{margin-bottom: 15px;}

h4{font-family:"proxima-nova";font-weight:300; background-image: url("/wp-content/uploads/2016/04/header_line.png");background-repeat:no-repeat;background-position: center bottom;letter-spacing: -1px;}

.button.theme-skin {background-color: #E04E99;letter-spacing: 0px;}

.button.theme-skin:hover {background-color: #000;}

.button:hover {background: #000;}

.button, input[type="submit"] {font-size: 18px;line-height: 30px;padding: 5px 25px;font-family:"proxima-nova";font-weight:600;color:#000000;margin-bottom:0px;margin-right: 0px;}

input[type="submit"]{background:#E04E99;border-radius: 20px; color:#fff; }

.button i, button i, input[type="submit"] i, input[type="reset"] i, input[type="button"] i {margin-right: 0px;}

#main-content.container {padding-top:0px;}

#headline h2 {color: #000;font-size: 64px;line-height: 45px;text-transform: none;letter-spacing: 0px;font-weight: 700;}

.wpb_content_element{margin-bottom: 20px;}

.century-old{font-family: "century-old-style-std";font-weight: 700;}

#headline {margin-bottom: 20px;}



/* Color */

.color-pink{color:#E04E99;}




/* Header */

.top-links {margin-left: 20px;}

.top-bar .socialfollow a {width: 30px;}

#wrap .socialfollow a:hover {background: none;}

#wrap .top-bar .socialfollow i:hover {color: #E04E99;}

#wrap .top-bar h6 a{font-family: "proxima-nova";font-size:13px;font-weight: 600;color:#E04E99;text-transform: none;}

#wrap .top-bar h6:first-child a{color: #ffffff;}

#header .img-logo-w1 {max-height:inherit;padding-top:70px;z-index: 100;}

#wrap #nav a {letter-spacing: 0px;}

a.search-form-icon i {color: #181816;border-radius: 40px;}

#wrap #nav > li > a{font-family: "proxima-nova";font-size:15px;font-weight: 600}

#nav ul {padding-top: 10px;}

#nav li {font-family: "proxima-nova";font-size:13px;font-weight: 600}

#nav ul li a {padding:0 12px;font-size: 15px;font-weight: 600;line-height: 18px;}

/* Gravity Forms */
#gform_1 .fa-question-circle { line-height: 19px;}
#gform_1 .mm-tooltip-inited { border: none !important;}

/* FOOTER */

#footer {background: #000000;border-top: none;}

.footer-in h5.subtitle, .toggle-top-area h5.subtitle{font-family: "proxima-nova";font-size:16px;font-weight: 600;line-height: 32px; text-align: left;margin: 15px 0 0 0;}

.footer-in p, .footer-in .textwidget {line-height: 18px;color: #ffffff;font-family: "proxima-nova";font-weight: 300;font-size: 13px;}

a.footer-email{font-family: "proxima-nova";font-size:13px;font-weight: 600;line-height: 18px;color:#E04E99;margin-bottom: 0;}

a.footer-phone{font-family: "century-old-style-std";font-size:32px;font-weight: 700;line-height: 42px;color:#E04E99;}

a.footer-email:hover{font-family: "proxima-nova";font-size:13px;font-weight: 600;line-height: 18px;color:#E04E99;margin-bottom: 0;text-decoration: none}

a.footer-phone:hover{font-family: "century-old-style-std";font-size:32px;font-weight: 700;line-height: 42px;color:#E04E99;text-decoration: none}

.toggle-top-area .widget .instagram-feed a img, #footer .widget .instagram-feed a img {border: none;}

.copyright a{color:#E04E99;}

p.copyright{color:#ffffff;text-align: center;font-family: "proxima-nova";font-size: 13px;line-height: 24px;font-weight: 300;padding: 20px;margin:0;}

.footer .socialfollow{float:none;text-align: center;}

.footer > .socialfollow i {font-size: 30px;}

.socialfollow i:hover {color:#E04E99;}



/* CONTACT FORM */

#wrap .wpcf7 .wpcf7-form input[type="text"], #wrap .wpcf7 .wpcf7-form input[type="password"], #wrap .wpcf7 .wpcf7-form input[type="number"], #wrap .wpcf7 .wpcf7-form input[type="email"], #wrap .wpcf7 .wpcf7-form textarea, #wrap .wpcf7 .wpcf7-form option {border: none;background: #F5F5F5;}

#wrap .wpcf7 .wpcf7-form input[type="text"], #wrap .wpcf7 .wpcf7-form input[type="password"], #wrap .wpcf7 .wpcf7-form input[type="number"], #wrap .wpcf7 .wpcf7-form input[type="email"], #wrap .wpcf7 .wpcf7-form textarea, #wrap .wpcf7 .wpcf7-form option {color: #000; font-family: "proxima-nova";font-weight: 300;font-size: 13px;line-height:18px;background: #F5F5F5;text-transform: none;}  

#wrap .wpcf7 .wpcf7-form input[type="submit"] {color: #ffffff;background: #E04E99;letter-spacing: 0;font-size: 14px;border:none;font-family: "proxima-nova";font-weight: 600;border-radius: 20px;height: 35px;margin-left: 25%;padding: 0 45px;}

#wrap .wpcf7 .wpcf7-form input[type="submit"]:hover{background: #E04E99;}



/* Slider Revolution */

span.colorf.spf {font-family: "century-old-style-std" !important;font-size: 64px;font-weight: 700;line-height: 45px;}



/* Homepage */

.tp-caption.foodforhealth-button:hover, .foodforhealth-button:hover {background: #000;}

#wrap .wpb_single_image .vc_single_image-wrapper {margin-top: -20px;}

.latestposts-three .latest-b2 {border: none;background:#f2f2f2;}

.latestposts-three .latest-b2-metad2 {background-color:#f2f2f2;}



		/*Products */

		.food-menu-w1 {border: 1px solid #e7e7e7;margin-bottom: 25px;height:300px;padding:20px;}

		.food-menu-w1 h3 {text-align: left;color: #E04E99;font-size: 32px;letter-spacing: 0px;padding: 10px 0;line-height: 28px;}

		.food-menu-w1 p {text-align: left;}

		.food-menu-w1 h5 {margin-top: 0px;}

		.food-menu-w1 .button.theme-skin{background: #000;}

		.food-menu-w1 .button.theme-skin:hover{background: #E04E99 }

		.food-menu-w1 a{font-size: 13px;}



		/* BLOGS */

		.latestposts-three h6.latest-b2-cat a, .latestposts-three .latest-b2-metad2 span a:hover {color: #000000;font-weight: 600;text-decoration: none;}

		.latestposts-three h3.latest-b2-title a {font-family:'century-old-style-std'; font-weight: 700;font-size: 32px;line-height: 30px;color: #E04E99;text-transform: none;letter-spacing: 0}

		.latestposts-three h3.latest-b2-title a:hover {color: #E04E99;}

		.latestposts-three .latest-b2-cont p {color:#000;}

		.latestposts-three .latest-b2-metad2 {font-weight: 600;font-size: 13px;}

		.latestposts-three .latest-b2-metad2 i {color: #666;}

		.latestposts-three .latest-b2-metad2 span {text-transform: uppercase;}

		.latestposts-three .latest-b2-metad2 span a:hover{text-decoration: none; color:#666;}

		h6.latest-b2-cat a{font-family: "proxima-nova";font-size: 13px;letter-spacing: 0}

		

		/*Clients */

		ul.our-clients li {padding: 0px 15px !important;height:auto !important;}


		/*Testimonials */

		.testimonials-slider-w .testimonial-content h4 q{color: #000000;font-family: 'century-old-style-std';font-size: 21px;line-height: 26px;font-style:italic;font-weight: 400;padding:0;letter-spacing: 1px;}

		.testimonial {margin-bottom:0px;}

		.ts-tetra.testimonials-slider-w.flexslider .flex-control-paging li a.flex-active {background: #E04E99;}

		.testimonials-slider-w .testimonial-content h4 q:before {content: none;}

		.testimonials-slider-w .testimonial-content h4 q:after {content: none;}

		.ts-tetra.testimonials-slider-w.flexslider .flex-control-paging li a {border-radius: 12px;height:none !important;width:none !important;}

		ul.our-clients li {list-style: none;width: 16%;padding: 25px 15px;text-align: center;float: left;height: 130px;margin: 0;vertical-align: middle;border:none;}

		.ts-tetra.testimonials-slider-w.flexslider .flex-control-paging li a {background:#ffffff;}

		.ts-tetra.testimonials-slider-w.flexslider .flex-direction-nav a {border: none;background-color: white;}

		.ts-tetra.testimonials-slider-w .testimonial-content h4 {background: none;}

		.ts-tetra.testimonials-slider-w.flexslider .flex-control-nav {padding-bottom: 20px;}


/*Our Story */

.our-team3 .tdetail h2{margin-top:0;color:#E04E99;font-weight: 700;font-family: "century-old-style-std";font-size: 24px;line-height: 30px;text-align: left;}

.our-team3 .social-team i {background:#000000; border-radius:5px;padding:0;}

.our-team3:hover figure img {border:none;opacity:1;} /* opacity:0.4;*/

.our-team3 .tdetail h5 {color: #000000;text-align: left;font-size: 15px;letter-spacing: 0;}

.our-team3 figure {background: none; border-radius: 50%;}

.our-team3 figure img {border: none;}

.our-team3 .social-team i:hover {background: #000 !important;color:#E04E99;}

.tdetail h5{font-family: "proxima-nova";font-weight: 600;font-size: 13px;}



/*Contact */
.color-black a {color:#000;}
.color-black a:hover {color:#000;}

.color-pink a {color:#E04E99;}
.color-pink a:hover {color:#E04E99;}

div.wpcf7-mail-sent-ok {
    border: 2px solid #E04E99;
}


/*Form */

#wrap .wpcf7 #contact_form input[type="text"], #wrap .wpcf7 #contact_form input[type="password"], #wrap .wpcf7 #contact_form input[type="number"], #wrap .wpcf7 #contact_form input[type="email"], #wrap .wpcf7 #contact_form textarea, #wrap .wpcf7 #contact_form option {border: none;background: #F5F5F5;margin-bottom:10px;}

#wrap .wpcf7 #contact_form input[type="text"], #wrap .wpcf7 #contact_form input[type="password"], #wrap .wpcf7 #contact_form input[type="number"], #wrap .wpcf7 #contact_form input[type="email"], #wrap .wpcf7 #contact_form textarea, #wrap .wpcf7 #contact_form option {color: #000000; }

#wrap .wpcf7 #contact_form input[type="submit"] {margin-left: 15%;}



/* BLOGS  */

#headline, #headline2 {height: 125px;}

.highlight2 {color: #000;}

.blog-post a, .blog-line a {color: #E04E99;}

.blog-post a {font-size:32px;line-height: 30px;letter-spacing: 0px;text-transform: none;}

.blog-post a:hover, .blog-line a:hover {color: #E04E99;}

.blog-inner h4{background:none;}

.blgtyp3.blog-post h6 a, .blgtyp1.blog-post h6 a, .blgtyp2.blog-post h6 a, .blog-single-post .postmetadata h6 a, .blog-single-post h6.blog-author a{letter-spacing:0px;font-size:13px;font-family:"proxima-nova";line-height:18px;font-weight:600;color:#E04E99;}

.blgtyp2.blog-post h6 a { color:#666;}

.blgtyp2.blog-post h6 a:hover{color:#000;text-decoration: none;}

.sidebar .widget div.socialfollow a:hover i {color: #E04E99;}

h6.blog-cat, h6.blog-author, .search-results h6.blog-date, .search-results h6.blog-comments {text-align: center;text-transform: uppercase;font-weight: 600;font-family:"proxima-nova";line-height: 0px;color:#666;font-size: 13px;letter-spacing: 0px;margin-bottom: 12px;}

.blgtyp1.blog-post h6 a{color:#666;line-height: 0px;text-transform: uppercase;}

.blgtyp1.blog-post h6 a:hover{color:#666 !important;text-decoration: none;}

.blgtyp1.blog-post h6.blog-comments a {color: #666;text-transform: uppercase;background: none;line-height: 0px;font-style: normal}

.blgtyp1.blog-post h6.blog-comments a:hover {text-decoration: none;}

.blog-social a {height:25px;width:25px;padding:0;line-height: 0;}



/* Read More Button */

a.readmore{font-size: 14px;line-height: 24px;padding: 5px 15px;font-family:"proxima-nova";border:none;border-radius:25px;font-weight:600;color:#ffffff;margin-bottom:20px;margin-top:60px;background-color: #E04E99 !important;letter-spacing: 0px;display:inline-block;z-index: 0;}

#wrap a.readmore:hover {background-color: #E04E99 !important;}

a.readmore:after{background:none;}



/* Comment by IMAGE */

.blog-post .au-avatar img, .blog-single-post .au-avatar img {visibility: hidden;}

.blog-post .au-avatar, .blog-single-post .au-avatar {width:0;}



/* Widget 

.widget h4.subtitle, .widget h4.subtitle:after {border-bottom:none !important;}*/

.widget h4.subtitle:after {border: none !important;content:none;}

.widget h4.subtitle {border:none !important;color: #E04E99;text-transform: none;font-size: 24px;line-height: 30px;font-family: "century-old-style-std"; font-weight: 700;letter-spacing: 1px;position: relative;padding: 0 0 20px;}



.widget-tabs .tabs li a {color: #000;font-family: "proxima-nova";font-size:13px;font-weight: 600}

.widget ul li.cat-item a {color: #000;font-family: "proxima-nova";font-size:15px;font-weight: 600;line-height:14px; text-transform: uppercase;}

.widget .widget-tabs .tab_content ul li a {color: #000;font-family: "proxima-nova";font-size:18px;font-weight: 600;line-height:13px;}

.widget-tabs .tab_content .tab-date {font-size: 13px;color: #000;font-family: "proxima-nova";line-height:18px;font-weight: 300; font-style:normal;}

.sidebar .widget div.socialfollow i {color: #000;}

.sidebar .widget .socialfollow a i { font-size: 25px;}



.testimonial-content h4 {background: none;}

.widget .testimonial-content h4 q {font-size: 14px;line-height: 19px;font-style: italic;font-family: "century-old-style-std";color: #000;}

.testimonial-brand h5{color:#000;font-family: "proxima-nova";font-size: 13px;font-weight: 600;}

.sidebar .widget div.socialfollow a:hover i {color: #E04E99;}

.testimonial-brand img {visibility: hidden;}








[class*="fa-"]{font-size: 15px;color: #000;line-height: 30px;}

.blog-social a {background-color:#E04E99;border-radius: 5px;}

.blog-social a:hover {background-color:#E04E99;}

#wrap .blog-social a:hover {color: #fff;background-color: #E04E99;}



/* BLOGS MASONARY */

.pin-box {border: 1px solid #e4e4e4;}

#wrap h6.blog-cat a {color: #000;font-size: 13px;font-weight: 600;}

#wrap h6.blog-cat a:hover {text-decoration: none;}

.pin-box h4 a, .tline-box h4 a {color: #E04E99;font-family: "century-old-style-std";font-size: 24px;font-weight: 700;line-height: 30px;text-transform: none;}

.pin-box h4 a:hover, .tline-box h4 a:hover {color: #E04E99;}

.pin-ecxt p {color: #000;}

.pin-ecxt2 .col1-3 img {visibility: hidden;}

.pin-ecxt2 .col1-3 i, .postmetadata .comments-number-x i {border:none;}

.fa-comment-o:before {color: #000;}

.pin-ecxt2 .col1-3 span, .comments-number-x span {top: 20px;line-height: 18px;font-size: 13px;font-weight: 600;background: none;color: #000;}

.pin-ecxt2 p a:hover {color: #E04E99;}

.pin-ecxt2 p a {color: #E04E99;text-transform: uppercase;line-height: 18px;font-size: 13px;font-weight: 600;}

.pin-ecxt2 h6.blog-date, .pin-ecxt h6.blog-author, .pin-ecxt h6.blog-cat, .blog-cat-tline, .blog-cat-tline a {font-size: 13px;line-height: 18px;font-weight: 600;color: #000;font-family: "proxima-nova";margin-top: 20px;}

.pin-ecxt2 .col1-3 {height: 54px;line-height: 54px;}

.pin-ecxt, .tline-ecxt {border-bottom: none;margin-bottom: 0; }

.pin-ecxt2 .col1-3 p {margin-top: -35px;font-size: 12px;font-weight: 400;}

.pin-ecxt2 .col1-3 span, .comments-number-x span {display: block;position: absolute;top: 20px;left: 50%;}

.pin-box h4 {background: none;letter-spacing: 0px;}



/* Mobile Screen for Home Page setting */

@media only screen and (max-width: 960px){

	#header.sm-rgt-mn #menu-icon span.mn-ext1, #header.sm-rgt-mn #menu-icon span.mn-ext2, #header.sm-rgt-mn #menu-icon span.mn-ext3  {background:#E04E99}

	h2 {font-size: 48px !important;line-height: 36px !important}

	h4 {font-size:24px !important;line-height:24px !important;}

	.ts-tetra.testimonials-slider-w.flexslider .flex-direction-nav a {visibility: hidden;}

	.food-menu-w1 {height:auto;}

	ul.our-clients li {width: 50%; line-height: 70px;border:none !important;}

	h6 {padding-bottom: 40px !important;}

	.rec-post h5 a {font-size: 15px !important;line-height: 15px !important;}
	
	.blog-post p, .blog-single-post p {font-size: 10px !important;}

	/* MOBILE HEADER */

		.lftflot{visibility: hidden;}

		.top-links h6{padding-bottom: 0 !important}

		.top-links, .top-links.rgtflot {margin-top: -10px;line-height: 0;}

		#header.sm-rgt-mn .logo-wrap .logo img {max-height: auto;width: auto !important;max-width: inherit;margin-top: -80px !important; margin: auto 0;}

	    #header .img-logo-w1 {max-height: 200px;}

	    #header.sm-rgt-mn .logo-wrap .logo img {max-height: 200px !important;}

}

@media only screen and (max-width: 767px){

	.logo-wrap .logo img {position: relative;}
	#wrap .wpcf7 .wpcf7-form input[type="submit"]{margin-left: 50%;}
	#wrap .wpcf7 #contact_form input[type="submit"] {margin-left: 50%;}

	#header.sm-rgt-mn .logo-wrap .logo img {max-height: 140px !important;}

	.stockists-clients ul.our-clients li {width: 50% !important;}

	#header.sm-rgt-mn .logo-wrap .logo img {margin-top: -65px !important;}

	#header.sm-rgt-mn, #header.hi-header.sm-rgt-mn {border-bottom: none;}
	
    .nutrition_information > .vc_column-inner{ padding:0px !important; }

}

@media only screen and (max-width: 480px) {
    ul.our-clients li {width: 100%;border:none !important;}

    .top-links, .top-links.rgtflot {margin-top: -25px;line-height: 0;}
    .testimonial-content p {line-height: 18px !important;font-size: 15px !important;}

    .stockists-clients ul.our-clients li {width: 100% !important;}

    .nutrition_information > .vc_column-inner{ padding:0px !important; }

	
   
}



/* Products Page and Single Product */

a.magicmore {font-size: 13px;font-weight: 600;font-family: "proxima-nova";line-height: 0;text-align: center;margin-left: 40%;letter-spacing: 1px;text-transform: uppercase;color: #000;}

#wrap a.magicmore:hover:after {opacity: 0;}

.wpb_wrapper ul {list-style: none;}

.wpb_wrapper ul li a{text-decoration: none;color:#000;font-family: "proxima-nova";font-size:15px; line-height: 15px;font-weight: 600; text-transform: uppercase}

/*.wpb_wrapper ul li {border-bottom: 1px solid #eee;padding: 10px;}*/

#menu-products li {border-bottom: 1px solid #eee !important;padding: 10px !important;}

.wpb_wrapper ul li.current_page_item a{color:#E04E99}

h4.products_categories{font-family: "century-old-style-std" ;font-weight: 700;font-style: 24px;line-height: 30px;}

p.products_name{font-weight: 600;}

.products_ingredients .wpb_wrapper ul li{display: inline-block;border:none;font-weight: 600;list-style-type: circle !important;}

.products_ingredients .wpb_wrapper ul {list-style-type: circle !important;}

h3{line-height: 0;}



/* AUTHOR*/
.archive.author #headline {display: inherit !important; }
.vcard a{color:#000;}
.vcard a:hover{color:#000;}



/*CHEAT  because two style.css are loading*/
.wpb_wrapper ul li {border-bottom: none !important; padding:0px !important;}



/* SINGLE POST */

#headline h2 a{color:#000;}

#headline h2 a:hover{color:#000;}

.blog-single-post h2 a{font-family: "proxima-nova";font-weight: 600;font-size: 13px;color: #000;text-align: center;text-transform: uppercase;letter-spacing: 0px;}

.blog-single-post h2{text-align: center;line-height: 0;margin-top: 0px;}

.blog-single-post h1, .postshow1 h1 {margin-top: 30px;margin-bottom: 20px;font-family: "century-old-style-std";color: #E04E99;font-size: 32px;font-weight: 700;line-height: 30px;text-transform: none;letter-spacing: -1px;text-align: center;}

.blog-single-post h6.blog-author, .blog-single-post .postmetadata {visibility: hidden;}

.blog-single-post h4{background: none;}

.blog-social [class*="fa-"]{color: #fff; border-radius: 20px;}

.blog-single-post li, .blog-post li { font-family:"proxima-nova";line-height: 18px;}

ol.rec-directions li { padding-top: 0px; }

.blog-single-post .post-sharing {border-bottom: 1px solid #e9e9e9;padding-bottom: 20px;border-top: none;}

.container.rec-posts h3.rec-title {margin: 0px 0 25px;font-size: 32px;line-height: 30px;text-transform: none;letter-spacing: 0px;}

.rec-post h5 a {font-family: "century-old-style-std";font-size: 24px;line-height: 30px;color: #E04E99;letter-spacing: 0px;text-transform: none;}

.rec-post h5 a:hover {color: #E04E99;}

h4.comments-title {background: none;font-family: "century-old-style-std";font-size: 24px;line-height: 30px;color: #E04E99;letter-spacing: 0px;text-transform: none;}

.logged-in-as a{color: #E04E99;}

.logged-in-as a:hover{color: #E04E99;}

.commentbox h3 {margin-top: 30px;font-size: 13px;line-height: 18px;font-family: "proxima-nova";font-weight: 300;letter-spacing: -1px;}

.commentlist li .comment-text .reply a:hover {background:#000;}

.commentlist li .comment-text .reply a: {background:#E04E99;color:#fff;}

#commentform input[type="submit"] {font-size: 13px;letter-spacing: 0px;background: #E04E99;margin-bottom: 40px;}

textarea {font-family: "proxima-nova";font-size: 13px;}







.stockists-clients ul.our-clients li {width:25%; height:100px !important;}

#menu-stockists li {border-bottom: 1px solid #eee !important;padding: 10px !important;}

.post-sharing span {text-transform: uppercase;font-weight: 600;color: #666;font-size: 13px;line-height: 0;padding-right: 30px;}

.random-text{padding: 15px;border: 2px solid #e3e3e3;border-radius: 5px; margin: 5px 0;font-size: 14px;line-height: 19px;font-family: "century-old-style-std";color: #000;font-style: italic;font-weight: 600;}

.widget q{ font-size: 14px;line-height: 19px;font-family: "century-old-style-std";color: #000;font-style: italic;font-weight: 600; }




/* LIST 16:30 */

#header.sticky .logo-sticky img.img-logo-w3 {visibility: hidden;}

#header.sticky #nav-wrap, #header.sticky.hi-header #nav-wrap {visibility:hidden;}

.logo_text{letter-spacing:-1px}

.wp-pagenavi a:hover {border-color: #E04E99;background: #E04E99;color: #fff;}

p.comment-form-url {visibility: hidden;}

div.wpcf7-validation-errors {border: 2px solid #E04E99;}

.wp-pagenavi a:hover, .wp-pagenavi span.current {border-color: #E04E99;}

pre,code {background: none;}

.testimonial-items p, .testimonial-items i {background: #f5f5f5;}

.videos-page h2{color:#E04E99;font-size:28px;}

p.ingredients-heading{color: #E04E99;font-size: 18px;font-weight: 700;}

.testimonial-brand h5 strong {font-weight: 700;letter-spacing: 0;color: #000;font-family:"century-old-style-std";font-size: 21px;}


.ts-tetra.testimonials-slider-w.flexslider .testimonial-brand {    margin-top: -40px;}

.testimonial-content p {margin: 12px;color: #000;line-height:26px;font-family: 'century-old-style-std';font-size: 21px;padding: 10px 0;}

.more-info a{color:#E04E99;margin-left: 120px;font-size: 18px;font-weight: 600;}

.more-info a:hover{color:#000;}

.distributors a {color:#E04E99;font-weight: bold;}

.facts_font{ font-family: "good_footregular" !important; font-weight: 700;}

.narelle-products p{color: #000;line-height:15px;font-family: 'century-old-style-std';font-size: 15px;font-style: italic}

#wrap .blog-post a:hover {
    color:#000 ;
}

/*@media screen and (max-width: 2000px) {
div#rev_slider_3_1_wrapper { background: #fff !important;}
.tp-bgimg.defaultimg, .tp-bgimg.defaultimg { background-size: 100% !important;}
}
@media screen and (max-width: 1500px) {
.tp-parallax-wrap {
    top: 50% !important;
}
	#slide-25-layer-8{ display: none;}
}*/